### YamlMime:ManagedReference
items:
- uid: adas_core.Infrastructure.Migrations.MongoMigrations
  commentId: N:adas_core.Infrastructure.Migrations.MongoMigrations
  id: adas_core.Infrastructure.Migrations.MongoMigrations
  children:
  - adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_0_UpdateDataPatien
  - adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_1_UpdateDisplayConfigDriver
  - adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_2_UpdatePointOfCareConfig
  - adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_3_UpdateLanguageBarrier
  langs:
  - csharp
  - vb
  name: adas_core.Infrastructure.Migrations.MongoMigrations
  nameWithType: adas_core.Infrastructure.Migrations.MongoMigrations
  fullName: adas_core.Infrastructure.Migrations.MongoMigrations
  type: Namespace
  assemblies:
  - adas-core.Infrastructure
references:
- uid: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_0_UpdateDataPatien
  commentId: T:adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_0_UpdateDataPatien
  href: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_0_UpdateDataPatien.html
  name: U_0_1_0_UpdateDataPatien
  nameWithType: U_0_1_0_UpdateDataPatien
  fullName: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_0_UpdateDataPatien
- uid: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_1_UpdateDisplayConfigDriver
  commentId: T:adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_1_UpdateDisplayConfigDriver
  href: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_1_UpdateDisplayConfigDriver.html
  name: U_0_1_1_UpdateDisplayConfigDriver
  nameWithType: U_0_1_1_UpdateDisplayConfigDriver
  fullName: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_1_UpdateDisplayConfigDriver
- uid: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_2_UpdatePointOfCareConfig
  commentId: T:adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_2_UpdatePointOfCareConfig
  href: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_2_UpdatePointOfCareConfig.html
  name: U_0_1_2_UpdatePointOfCareConfig
  nameWithType: U_0_1_2_UpdatePointOfCareConfig
  fullName: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_2_UpdatePointOfCareConfig
- uid: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_3_UpdateLanguageBarrier
  commentId: T:adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_3_UpdateLanguageBarrier
  href: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_3_UpdateLanguageBarrier.html
  name: U_0_1_3_UpdateLanguageBarrier
  nameWithType: U_0_1_3_UpdateLanguageBarrier
  fullName: adas_core.Infrastructure.Migrations.MongoMigrations.U_0_1_3_UpdateLanguageBarrier
